
Foreman - Bug #8627

hammer cli does not have an option to add comments in a host's "Additional information" section

12/09/2014 11:27 AM - Pablo Escobar

Status: Closed   

Priority: Normal   

Assignee: Dominic Cleal   

Category: API   

Target version: 1.7.1   

Difficulty: trivial Fixed in Releases:  

Triaged:  Found in Releases: 1.6.1

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/2007

  

Description

I tried to add a comment to the "additional information" section of some of my hosts using the hammer cli and I could not find the

option to do it.

Associated revisions

Revision 626e88b9 - 12/11/2014 02:25 AM - Dominic Cleal

fixes #8627 - add host comment field to API documentation

Revision fd06cd22 - 12/15/2014 10:00 AM - Dominic Cleal

fixes #8627 - add host comment field to API documentation

(cherry picked from commit 626e88b956182c216efb90d3c2ae7f10f6bcd4ac)

History

#1 - 12/10/2014 04:32 AM - Dominic Cleal

- Category set to API

- Status changed from New to Assigned

- Assignee set to Dominic Cleal

- Difficulty set to trivial

#2 - 12/10/2014 04:33 AM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2007 added

- Pull request deleted ()

#3 - 12/11/2014 03:01 AM - Dominic Cleal

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 626e88b956182c216efb90d3c2ae7f10f6bcd4ac.

#4 - 12/15/2014 04:34 AM - Dominic Cleal

- translation missing: en.field_release set to 29

#5 - 01/08/2015 11:36 AM - Pablo Escobar

Hi,

In case it's useful for anyone.....after upgrading to 1.7.1 I still could not see this option in the help output. I had to remove ~/.cache/apipie_bindings/

folder and then the option is there....
